multiframe.top.bgcolor
Prev | HTML: Frames Parameters | Next

## multiframe.top.bgcolor

multiframe.top.bgcolor — Background color for top navigation frame

## Synopsis

    <xsl:param name="multiframe.top.bgcolor">white</xsl:param>

## Description

Specifies the background color of the top navigation frame when multiframe is enabled.

Prev | Up | Next
multiframe | Home | multiframe.bottom.bgcolor